NAME
	fork - fork the process in two

SYNTAX
	int fork();

DESCRIPTION
	Fork splits the process in two, and for the parent it returns the
	pid of the child. Refer to your unix manual for further details.

NOTA BENE
	This function cause endless bugs if used without proper care.

SEE ALSO
	files/exec, file->pipe
